/* Global Styles */
body, html {
	height: 100%;
}
body {
	color: #4d4d4d;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
    margin: 0px;
	padding: 0px;
}

h2 {
	color: #B5121B;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: 500;
	line-height: 32px;
	margin: 0 0 15px 0;
}

h3 {
	color: #4d4d4d;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 24px;
	margin: 0 0 15px 0;
}

h4 {
	color: #4d4d4d;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	font-weight: 400;
	letter-spacing: 1px;
	margin: 0px;
	text-transform: uppercase;
}

p {
	margin: 0 0 20px 0;
}
p:last-child {
	margin: 0px;
}

a, li a {
	color: #963719;
	text-decoration: none;
}
a:hover, li a:hover, .attorney-list .profiles > li a:hover, .practice-listing .full-list > li a:hover {
	color: #8b6421;
	text-decoration: underline;
}
a:focus {
	outline: none;
}

li {
	list-style-type: square;
	margin: 0px 0px 20px 0px;
}

hr {
	background-color: #e4c398;
	height: 1px;
	border: none;
	width: 100%;
}

.readmore-js-toggle {
	text-align: center;
}
.readmore-js-collapsed + .readmore-js-toggle {
	color: #B5121B;
	font-weight: 600;
	text-decoration: none;
	padding-top: 100px;
	position: relative;
	margin-top: -75px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,ffffff+60,ffffff+100,ffffff+100&0+0,1+60,1+100 */
	background: -moz-linear-gradient(top,  rgba(125,185,232,0) 0%, rgba(255,255,255,1) 70%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(125,185,232,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(125,185,232,0) 0%,rgba(255,255,255,1) 70%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
.readmore-js-toggle {
	color: #B5121B;
	font-weight: 600;
	text-decoration: none;
	position: relative;
}

.pageHeader {
	background-color: #B5121B;
	padding: 10px 50px;
}
.sectionTitle {
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	margin: 0px;
	text-transform: uppercase;
}
.pageTitle {
	color: #4d4d4d;
	font-family: 'Open Sans', sans-serif;
	font-size: 11px;
	letter-spacing: 1px;
	line-height: normal;
	margin: 0 0 5px 0;
	text-transform: uppercase;
}
.heading {
	color: #4d4d4d;
	font-size: 11px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-transform: uppercase;
}

/* BEGIN: Template Styles */

.accordion {
	float: right;
	width: 100%;
	max-width: 360px;
	margin: 30px auto 20px;
	padding: 0px;
}
.accordion li {
	border: 1px solid #998675;
	font-size: 12px;
	list-style-type: none;
	margin-bottom: 10px;
}
.accordion > li:hover,
.accordion > li:focus,
.accordion li.active {
	border: 1px solid #fff;
}
.accordion .link,
.accordion .link a {
	cursor: pointer;
	display: block;
	padding: 10px 15px;
	color: #fff;
	font-size: 11px;
	letter-spacing: 1px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion .link:hover,
.accordion .link a:hover {
	text-decoration: none;
}
.accordion li:last-child .link { border-bottom: 0; }
.accordion li i {
	position: absolute;
	top: 13px;
	left: 12px;
	color: #fff;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion li i.fa {
	right: 12px;
	left: auto;
}

.accordion li i.fa:before {
    content: "\f067"
}

.accordion li.open i.fa:before {
    content: "\f068"
}

/*.accordion li.open .link { color: #b63b4d; }*/
/*.accordion li.open i { color: #b63b4d; }*/
/*.accordion li.open i.fa-chevron-plus {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}*/

/**
 * Submenu
 -----------------------------*/
/*.active .submenu {display:block;}*/
.submenu {
	display: none;
	font-size: 14px;
	margin: 0px;
	padding: 0px 0px 15px 0px;
}
.submenu li { border: none; margin: 0px; }
.submenu a {
	display: block;
	text-decoration: none;
	color: #fff;
	padding: 5px 15px;
	-webkit-transition: all 0.25s ease;
	-o-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.submenu a:before {
	content: ">";
	padding-right: 10px;
}
.submenu a:hover {
	background: #B5121B;
	color: #FFF;
	text-decoration: none;
}

.header #logo {
	padding-right: 0px;
	text-align: right;
}

.navbar-brand {
	display: inline-block;
	float: none;
	height: auto;
	padding: 15px 0px 0px 0px;
	vertical-align: bottom;
}

#sidebar {
	background-color: #534741;
	border-top: 1px solid #fff;
	position: relative;
	z-index: 1500;
}

#main {
	padding: 0px;
}

#header {
	height: 147px;
	position: relative;
}

.header-content {
	margin: 0px;
	padding: 0px;
	position: absolute;
	bottom: 10px;
	right: 20%;
}
.contact-meta {
	margin: 0px;
	padding: 0px;
}
.contact-meta > li {
	display: inline-block;
	margin: 0px;
}
.contact-meta > li:after {
	content: "|";
	padding: 0px 5px 0px 8px;
}
.contact-meta li:last-child:after {
	content: "";
}
.contact-meta > li.phone {
	letter-spacing: 2px;
}
.contact-meta > li.email span {
	display: inline;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-left: 10px;
}
.contact-meta > li.email i {
	color: #B5121B;
}
.contact-meta > li.email a {
	color: #000000;
	text-decoration: none;
}
.contact-meta > li.social span {
	color: #000000;
	display: inline;
	font-size: 14px;
	font-weight: bold;
	letter-spacing: 2px;
	margin-right: 10px;
}
.contact-meta > li.social ul {
	display: inline;
	margin: 0px;
	padding: 0px;
}
.contact-meta > li.social ul > li {
	display: inline;
}
.contact-meta > li.social li i {
	color: #ffffff;
	font-size: 12px;
}
.contact-meta > li.social li > a {
	background-color: #808080;
	display: inline-block;
	width: 25px;
	height: 25px;
	text-align: center;
}

.section {
	border-top: 1px solid #fff;
	/*border-right: 1px solid #fff;*/
}
.section h4 {
	color: #000000;
	font-weight: 600;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.section .title {
	background-color: #b5121b;
	border-bottom: 1px solid #fff;
	color: #fff;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	padding: 12px 15px;
	text-align: center;
	text-transform: uppercase;
}
.text-block .inner {
	color: #4d4d4d;
	font-size: 16px;
	line-height: 24px;
	padding: 25px;
}
.text-block .inner p {
	margin: 0px;
}
.text-block a {
	display: inline-block;
	margin: 10px 0px 0px 0px;
}
.text-block .link {
	color: #B5121B;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
}
.text-block a {
	color: #B5121B;
	text-decoration: none;
}

.text-block.quote {
	background-color: #e4c398;
	padding: 15px 0px;
}
.text-block.quote .inner {
	background-image: url(../img/quote_top.png), url(../img/quote_bottom.png);
	background-position: left top, right bottom;
	background-repeat: no-repeat, no-repeat;
	padding: 50px 25px;
}
.text-block.quote .inner p {
	color: #5C4538;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 26px;
}
.text-block.quote .inner span {
	display: inline-block;
	font-size: 12px;
	letter-spacing: 1px;
	margin-top: 10px;
	text-transform: uppercase;
}

.text-block.news-event .date {
	font-size: 10px;
	letter-spacing: 2px;
	text-transform: uppercase;
}
.text-block.news-event .headline {
	font-size: 18px;
	margin-bottom: 15px;
}
.text-block.news-event p {
	font-size: 14px;
}

.text-block.quote.sidebar {
	background-color: #4a3f39;
	float: left;
}
.text-block.quote.sidebar .inner p {
	color: #dfdcd8;
}

.more-headlines .inner {
	padding-top: 0px;
}
.more-headlines ul {
	margin: 0px;
	padding: 0px;
}
.more-headlines ul > li {
	list-style-type: none;
	margin: 0px 0px 15px 0px;
	position: relative;
	xpadding-left: 10px;
}
/*.more-headlines ul > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}*/
.more-headlines ul > li a {
    color: #231f20;
	display: inline;
	font-size: 15px;
	font-weight: 600;
	line-height: normal;
	margin: 0px;
}
.more-headlines ul > li a:hover {
    text-decoration: underline;	
}
.more-headlines ul > li .date {
	display: block;
	font-size: 11px;
	line-height: normal;
	text-transform: uppercase;
}

.video-block {
	background-position: center center;
	background-repeat: no-repeat;
	border-bottom: 1px solid #fff;
	/*height: 425px;*/
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 0;
	padding-top:137%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.video-block:last-child {
	border: none;
}
.video-block .caption {
	color: #fff;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
	padding: 0px 15px;
	position: absolute;
	text-align: center;
	top: 50%;
	transform: translate(0, -50%);
	width: 100%;
}
.video-block .caption a {
	background-color: rgba(163,0,21,.80);
	border-radius: 10px;
	color: #fff;
	font-size: 11px;
	padding: 10px;
	text-decoration: none;
}
.video-block .caption img {
	display: inline;
	width: auto;
}

/*#industries .carousel-block .item,
#practice .carousel-block .item {

}*/

.col-side-half .carousel-block .item {
	height: 312px;
}

.industries-carousel .content p,
.practice-carousel .content p {
	letter-spacing: 1px;
	font-size: 18px;
}
.industries-carousel .owl-controls,
.practice-carousel .owl-controls {
	position: absolute;
	bottom: 10px;
	width: 100%;
}
.industries-carousel .owl-controls .owl-nav,
.practice-carousel .owl-controls .owl-nav {
	margin: 0px;
}
.industries-carousel .owl-dots .owl-dot span,
.practice-carousel .owl-dots .owl-dot span {
	border-radius: 0px;
	color: #999999;
	height: 7px;
	width: 7px;
}
.industries-carousel .owl-dots .owl-dot.active span, .industries-carousel .owl-dots .owl-dot:hover span,
.practice-carousel .owl-dots .owl-dot.active span, .practice-carousel .owl-dots .owl-dot:hover span {
	background-color: #fff;
}

.newsvideo-embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%;
}
.newsvideo-embed-container iframe, .newsvideo-embed-container object, .newsvideo-embed-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#attorneys .image-block {
	width: 100%;
	height: 0;
	padding-top:171%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.image-block.industriesArea-widget {
	height:585px !important;
}

.image-block.practiceArea-widget {
	width: 100%;
	height: 0;
	padding-top:171%;
	background-size: 100% auto;
	background-repeat: no-repeat;
}

.image-block {
	background-position: center left;
	background-repeat: no-repeat;
	background-size: cover;
	border-bottom: 1px solid #fff;
	height: 425px;
	overflow: hidden;
	position: relative;
}
.image-block:last-child {
	border: none;
}
.image-block > a {
	display: block;
	height: 100%;
	width: 100%;
}

.home-template .image-block {
	height: 360px;
}
.image-block .caption {
	color: #fff;
	font-weight: 700;
	letter-spacing: 2px;
	text-align: center;
	text-shadow: 2px 0px 2px rgba(0, 0, 0, .75);
	text-transform: uppercase;
	padding: 0px 15px;
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	width: 100%;
}
.image-block i {
	margin-bottom: 10px;
}

.carousel-block {
	border-bottom: 1px solid #fff;
	overflow: hidden;
	position: relative;
}
.carousel-block .item {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 75px 25px;
	min-height: 350px;
	height: auto;
	text-align: center;
}
.carousel-block .owl-item img {
	display: inline;
	margin-bottom: 15px;
	position: relative;
	width: auto !important;
	z-index: 100;
}
.carousel-block .icon {
	display: inline;
	margin-bottom: 15px;
	position: relative;
	width: auto !important;
	z-index: 100;
}
.carousel-block p {
	color: #fff;
	font-size: 18px;
	letter-spacing: 1px;
}
.carousel-block a {
	border: 1px solid #e4c398;
	color: #e4c398;
	padding: 7px 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.carousel-block .content {
	padding: 0px 25px;
	position: relative;
	z-index: 100;
}
.carousel-block .overlay {
	position: absolute;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
	background: rgba(51,51,51,.5);
	z-index: 50;
}

.contact-widget .map {
	height: 350px;
	max-width: 100%;
}

.address {
	background-color: #dbdbdb;
}
.address .inner {
	font-size: 13px;
	line-height: normal;
}
.network {
	background-color: #f7ede0;
}

.network .social ul {
	margin: 20px 0 0 0;
	padding: 0px;
}
.network .social ul > li {
	display: inline;
	margin: 0px;
}
.network .social li i {
	color: #ffffff;
	font-size: 14px;
}
.network .social li > a {
	background-color: #808080;
	display: inline-block;
	padding: 5px 0 0 0 !important;
	width: 35px;
	height: 35px;
	text-align: center;
}


.section#news .p1 {
	height: 290px;
}
.section#news .p2 {
	height: 290px;
}
.section#careers .p1 {
	height: 360px;
}

.mainGrid .owl-nav {
	display: none;
}

.featured .section {
	border: 2px solid #B5121B;
}
.featured .section .title {
	background-color: #B5121B;
	border: none;
	position: relative;
}
.featured .section .title:after {
    display: block;
    content: "";
    width: 26px;
    height: 13px;
    background: transparent url('../img/featured-arrow.png') no-repeat;
	position: absolute;
	bottom: -13px;
	left: 50%;
	transform: translate(-50%, 0);
	z-index: 100000;
}

.featured-block .noevent a{
	pointer-events: none;
}
.featured-block .next,.featured-block .prev{
	position:absolute;
	top:1px;
	width:50px;
	height:32px;
	display:block;

	z-index:1500;
	cursor:pointer;
	background:rgba(255,255,255,.7);
	color:#333333;
	padding:0 0 0 0;
	text-align:center;
	left:1px;
}
.featured-block .next img,.featured-block .prev img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.featured-block .next{
	left:initial;
	right:1px;
}
.attorneysnext{
	position: absolute;
	left:100%;
	top:0px;
	height:100%;
	width:50px;
	text-align: center;
	background:#f2f2f2;
}
.attorneysprev{
	position: absolute;
	right:100%;
	top:0px;
	height:100%;
	width:50px;
	text-align: center;
	background:#f2f2f2;
}
.attorneysnext i, .attorneysnext em,
.attorneysprev i, .attorneysprev em{
	position: absolute;
	top:50%;
	left:50%;
	font-size:25px;
	color:#777777;

	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}
.attorneysnext:hover,
.attorneysprev:hover{
	cursor:pointer;
	background:#f7efe5;
}
.attorneysnext:hover i, .attorneysnext:hover em,
.attorneysprev:hover i, .attorneysprev:hover em{
	color: #ca9443;
}


.team .listing{
	position: relative;
	background:#f2f2f2;

}
.team .listing .item ul {
	margin: 0;
	padding: 0;
}
.team .listing .item ul > li {
	float: left;
	list-style-type: none;
	margin: 0px;
	width: 25%;
}
.team .listing .item ul > li > a {
	display: block;
	text-decoration: none;
	margin: 1px;
	position: relative;
	text-align: center;
}
.team .listing .item ul > li img {
	height: auto;
	max-width: 100%;
}
.team .listing .item ul > li .card {
	color: #fff;
	font-size: 12px;
	letter-spacing: 1px;
	line-height:20px;
	padding: 0px 15px 15px 15px;
	position: absolute;
	bottom: 0px;
	width: 100%;
	z-index: 100;
}
.team .listing .item ul > li .name {
	font-family: Georgia, "Times New Roman", Times, serif;
}
.team .listing .item ul > li .category {
	text-transform: uppercase;
}
.team .listing .item ul > li > a .overlay {
	background-color: #c69c6d;
	opacity: .70;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 50;
}
.team .listing .item ul > li > a:hover .overlay {
	opacity: 0;
}

.team .filters {
	margin: 25px 0px;
}
.team .filters > ul {
	margin: 0;
	padding: 0;
	display: inline-block;
}
.team .filters > ul > li {
	color: #c7b299;
	display: inline-block;
	font-size: 12px;
	letter-spacing: 1px;
	list-style-type: none;
	margin: 0 5px;
}
.team .filters > ul > li:after {
	content: " | ";
	padding-left: 5px;
}
.team .filters > ul > li:last-child:after {
	content: "";
}
.team .filters > ul > li a {
	color: #534741;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0 10px 10px 0;
}
.team .filters > ul > li a.active {
	color: #B5121B;
	text-decoration: underline;
}

.attorney-list h2.category {
	color: #07352c;
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	font-weight: 700;
	margin: 0 0 25px 0;
	overflow: hidden;
	text-align: center;
	text-transform: uppercase;
}
.attorney-list h2.category.no-span {
    display: table;
    white-space: nowrap;
}
.attorney-list h2.category.no-span:before, .attorney-list h2.category.no-span:after {
      border-top: 2px solid #07352c;
      content: '';
      display: table-cell;
      position: relative;
      top: 0.5em;
      width: 45%;
    }
.attorney-list h2.category.no-span:before { right: 1.5%; }
.attorney-list h2.category.no-span:after { left: 1.5%; }

.attorney-list .profiles {
	margin: 0px;
	padding: 0px;
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 5px; /* Chrome, Safari, Opera */
	-moz-column-gap: 5px; /* Firefox */
	column-gap: 5px;
}
@media screen and (max-width: 1124px) {
.attorney-list .profiles {
       -moz-column-count: 1;
    -webkit-column-count: 1;
            column-count: 1;
  }
}
.attorney-list .profiles > li {
	list-style-type: none;
	margin: 0px 0px 3px 0px;
	position: relative;
	padding-left: 10px;
	width: 100%;
}
.attorney-list .profiles > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}
.attorney-list .profiles > li a {
	color: #07352c;
	text-decoration: none;
}

.attorney-template .pageBody {
	padding: 0px;
}

.attorney-detail-container {
	padding: 50px;
	float: left;
	width:calc(100% - 285px);
}
.attorney-bio-container {
	width: 285px;
	float: right;
}

.attorney-detail-subcontainer {
	padding: 50px;	
}

.attorney-details-mobile {
	display: none;
	padding: 25px 15px;
}
.attorney-details-desktop {
	position: relative;
}

.attorney-details .name-badge {
	position: absolute;
	bottom: 0px;
	right: 0px;
	left: 0px;
	background-color: rgba(181,18,27,.5);
	padding: 15px 50px;
}
.attorney-details .name-badge .name,
.attorney-details .name-badge .title {
	color: #fff;	
}

.attorney-details .name {
	color: #B5121B;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	margin: 0px;
}
.attorney-details .title {
	color: #B5121B;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.attorney-details .attorney-detail-container .heading {
	color: #B5121B;
	font-size: 12px;
	margin-bottom: 5px;
}
.attorney-details .bio-image.mobile {
	display: none;	
}
.attorney-details .bio-image {
	text-align: center;
}
.attorney-details .bio-image > img {
	max-width: 100%;	
}
.attorney-details .bio-block {
	padding: 20px 20px 30px 20px;
}
.attorney-details .bio-block .heading {
	margin: 0 0 7px 0;
}
.attorney-details .bio-block ul {
	margin: 0px;
	padding: 0px;
}
.attorney-details .bio-block ul > li {
	list-style-type: none;
	margin-bottom: 8px;
}
.attorney-details .practice-areas.bio-block ul > li {
	position: relative;
	padding-left: 10px;
}
.attorney-details .practice-areas.bio-block ul > li:before {
	font-family: FontAwesome;
	content: "\f105";
	position: absolute;
	left: 0px;
}
.attorney-details .bio-block ul > li a {
	color: #4d4d4d;
	text-decoration: none;
}
.attorney-details .bio-block ul > li a:hover, .attorney-details .bio-block ul > li a:hover {
	text-decoration: underline;
}
.attorney-details .practice-areas {
	background-color: #f6f6f6;
	border-bottom: 1px solid #fff;
	font-size: 11px;
}

.address-block {
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 23px;
	text-transform: uppercase;
}
.address-block span {
	display: inline-block;
	width: 30px;
}

.practice-listing .practice-group {
	margin-bottom: 5px;
}
.practice-listing .practice {
	border: 1px solid #998675;
}
.practice-listing .practice a {
	display: block;
	color: #534741;
	font-size: 12px;
	letter-spacing: 1px;
	padding: 8px 25px 8px 15px;
	position: relative;
	text-decoration: none;
	text-transform: uppercase;
}
.practice-listing .practice a span {
	position: absolute;
	right: 15px;
	top: 4px;
	font-size: 16px;
}
.practice-listing .group {
	padding: 5px 15px;
}
.practice-listing .group span {
	font-size: 11px;
	cursor: pointer;
}
.practice-listing .group span i {
	margin-left: 10px;
}
.practice-listing .group-heading {
	margin-bottom: 5px;
}
.practice-listing .group-body > ul {
	margin: 0px;
	padding: 0px;
}
.practice-listing .group-body > ul > li {
	list-style-type: none;
	margin-bottom: 5px;
	position: relative;
	padding-left: 10px;
}
.practice-listing .group-body > ul > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}
.practice-listing .group-body > ul > li a {
	color: #4d4d4d;
	text-decoration: none;
}
.practice-listing .group-body > ul > li a:hover {
	text-decoration: underline;
}
.practice-listing .full-list {
	margin: 0px;
	padding: 0px;
}
.practice-listing .full-list > li {
	list-style-type: none;
	margin: 0px 0px 3px 0px;
	padding-left: 10px;
	position: relative;
}
.practice-listing .full-list > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}
.practice-listing .full-list > li a {
	color: #534741;
	text-decoration: none;
}

.practice-details .sidepanel {
	background-color: #fff;
	padding: 20px;
}
/*.practice-details .sidepanel:first-child {
	padding-top: 50px;
}*/
.practice-details .header {
	background-color: #736357;
	display: flex;
	height: 85px;
	margin-bottom: 20px;
	padding: 15px;
}
.practice-details .header img {
	float: left;
	margin-right: 25px;
}
.practice-details .header div {
	color: #fff;
	font-size: 18px;
	letter-spacing: 1px;
	overflow: hidden;
	text-transform: uppercase;
	display: flex;
	align-items: center;
}
.practice-details .header div > span {
	display: block;
	font-weight: bold;
}
.practice-details .news {
	border: 1px solid #998675;
	padding: 15px;
}
/*.practice-details .heading {
	color: #4d4d4d;
	font-size: 11px;
	letter-spacing: 1px;
	margin-bottom: 10px;
	text-transform: uppercase;
}*/
.practice-details .news .articles {
	margin: 0px;
	padding: 0px;
}
.practice-details .news .articles > li {
	list-style-type: none;
	margin: 0px;
	padding-left: 10px;
	position: relative;
}
.practice-details .news .articles > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}
.practice-details .news .articles > li a {
	color: #1a1a1a;
	text-decoration: none;
}
.practice-details .news .articles > li a:hover {
	text-decoration: underline;
}
.practice-details .attorney-group {
	border: 1px solid #B5121B;
	margin-bottom: 20px;
}
.practice-details .attorney-group:last-child {
	margin: 0px;
}
.practice-details .attorney-group span {
	cursor: pointer;
	display: inline-block;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
	width: 100%;
	padding: 10px 15px;
}
.practice-details .attorney-group span i {
	float: right;
	margin-top: 2px;
}
.practice-details .attorney-group .group-heading {
	xmargin-bottom: 5px;
}
.practice-details .attorney-group .group-body > ul {
	margin: 0px 0px 15px 0px;
	padding: 0px 15px;
}
.practice-details .attorney-group .group-body > ul > li {
	list-style-type: none;
	margin-bottom: 5px;
	padding-left: 10px;
	position: relative;
}
.practice-details .attorney-group .group-body > ul > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}
.practice-details .attorney-group .group-body > ul > li a {
	color: #4d4d4d;
	font-size: 13px;
	text-decoration: none;
}
.practice-details .attorney-group .group-body > ul > li a:hover {
	text-decoration: underline;
}
.practice-details .practices {
	background-color: #dbdbdb;
}
.practice-details .practices.sidepanel + div.practices.sidepanel {
	padding-top: 0px;
}
.practice-details .practices ul {
	margin: 0px;
	padding: 0px;
}
.practice-details .practices ul > li {
	list-style-type: none;
	margin-bottom: 5px;
	padding-left: 10px;
	position: relative;
}
.practice-details .practices ul > li:before {
	content: "\203A";
	position: absolute;
	left: 0px;
	top: -1px;
}
.practice-details .practices > ul > li a {
	color: #4d4d4d;
	font-size: 13px;
	text-decoration: none;
}
.practice-details .practices > ul > li a:hover {
	text-decoration: underline;
}
.practice-details .resources {
	background-color: #e9e0d6;
	border-top: 1px solid #fff;
	padding: 0px;
}
.practice-details .resources a {
	color: #4d4d4d;
	display: block;
	font-size: 13px;
	padding: 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.practice-details .practice-image {
	border-top: 1px solid #fff;
}
.practice-details .practice-image img {
	height: auto;
	max-width: 100%;
}
.practice-details .microLink {
	margin-bottom: 15px;
	text-align: right;
}
.practice-details .microLink a {
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}
.practice-details .microLink a:hover, .practice-details .microLink a:hover {
	color: #fff;
}

.careers-template .pageBody {
	padding: 0px;
}
.careers-detail-container {
	padding: 50px;
}
.careers-bio-container {
	width: 285px;
	float: left;
}
.careers.bio-block {
	background-color: #f8f6f3;
	color: #4d4d4d;
	padding: 0px;
}
.bio-block-container {
	background-color: #F8F6F3;
	clear: both;
	padding: 0px;
}
.careers.bio-block .contact {
	padding: 20px 20px 30px 20px;
}
.careers.bio-block .name {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
}
.careers.bio-block .title {
	color: #8a8987;
	font-size: 14px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.careers.bio-block ul {
	margin: 15px 0px 0px 0px;
	padding: 0px;
}
.careers.bio-block ul > li {
	font-size: 14px;
	list-style-type: none;
	margin-bottom: 8px;
	text-transform: uppercase;
}
.careers.bio-block ul > li i {
	margin-right: 5px;
}
.careers.bio-block ul > li a {
	color: #4d4d4d;
	text-decoration: none;
}

.careers {
	background-color: #e9e0d6;
	padding: 25px 15px;
}
.careers .heading {
	padding: 0px 0px;
}
.careers .listing {
	margin: 0px;
	padding: 0px;
    width:100%;
    display:table;
}
.careers .listing > li {
	list-style-type: none;
	margin: 15px;
    display:table-cell;
	padding: 0px 15px;
    width:50%;
	vertical-align: top;
	text-align: center;
}
.careers .listing > li a {
	background-color: #fff;
	border: 1px solid #e4c398;
	display: inline-block;
	font-size: 14px;
	letter-spacing: 1px;
	min-height: 125px;
	padding: 15px;
	width: 100%;
	text-decoration: none;
}
.careers .listing > li a:hover .title {
	text-decoration: underline;
}
.careers .listing > li .heading {
	color: #4d4d4d;
	text-transform: uppercase;
}
.careers .listing > li .highlight {
	color: #8b6421;
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
}
.careers .listing > li .link {
	color: #B5121B;
	margin-top: 25px;
	text-transform: uppercase;
}
.careers .listing > li.spacer {
	display: block;
}
.careers .listing > li.job {
	text-align: left;
	margin: auto;
	padding: 0px;
	float: left;
	width: 50%;
}
.careers .listing > li.job:nth-child(odd) {
	padding-right: 8px;
}
.careers .listing > li.job:nth-child(even) {
	padding-left: 7px;
}
.careers .listing > li.job .title {
	color: #1a1a1a;
	font-size: 18px;
	line-height: 22px;
	margin-bottom: 5px;
}
.careers .listing > li.job .date {
	color: #4d4d4d;
	font-size: 11px;
	text-transform: uppercase;
}
.careers .disclaimer p {
	font-size: 11px;
	font-style: italic;
	font-weight: 400;
	line-height: 17px;
}

.practice-lightbox {
	background: #FFF;
	border: 2px solid #af0821;
	padding: 50px 50px 30px 50px;
	text-align: left;
	max-width: 550px;
	margin: 40px auto;
	position: relative;
}
.practice-lightbox input, .practice-lightbox select {
	border: 1px solid #a19b95;
	color: #000;
	font-size: 13px;
	letter-spacing: 1px;
	padding: 5px 10px;
	width: 100%;
}
.practice-lightbox ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	color: #000;
	opacity: 1;
}
.practice-lightbox ::-moz-placeholder { /* Firefox 19+ */
	color: #000;
	opacity: 1;
}
.practice-lightbox :-ms-input-placeholder { /* IE 10+ */
	color: #000;
	opacity: 1;
}
.practice-lightbox :-moz-placeholder { /* Firefox 18- */
	color: #000;
	opacity: 1;
}
.practice-lightbox .cta {
	margin-top: 15px;
	text-align: center;
}
.practice-lightbox .btn {
	border: 2px solid #af0821;
	border-radius: 0px;
	background: #fff;
	color: #af0821;
}
.practice-lightbox .btn:hover {
	background-color: #af0821;
	color: #fff;
}
.practice-lightbox .popup-modal-dismiss {
	position: absolute;
	top: 0;
	right: 0;
	padding: 5px 10px;
}
.practice-lightbox .divide-text {
	font-size: 13px;
	letter-spacing: 1px;
	margin: 10px 0px;
	text-align: center;
}

.full-list-link {
	text-align: right;
	margin: 10px 0px;
}

.affiliates-block {
	background-color: #fff;
	padding: 25px;
}
.affiliates .item {
	text-align: center;
}
.affiliates img {
	display: inline !important;
	height: auto;
	max-width: 50%;
	width: auto !important;
}
.affiliates .owl-controls {
	position: absolute;
	top: 50%;
	transform: translate(0, -50%);
	width: 100%;
}
.affiliates .owl-controls .owl-prev {
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translate(0, -50%);
}
.affiliates .owl-controls .owl-next {
	position: absolute;
	right: 0px;
	top: 50%;
	transform: translate(0, -50%);
}
.affiliates .owl-nav [class*="owl-"] {
	background: none;
	color: #333;
	margin: 0px;
}

.content-container {
	border: 2px solid #B5121B;
}
.pageBody {
	padding: 50px;
}

.pageBody .practiceArea-widget {
	display: none;
}

.col-side-half {
	float: left;
	width: 50%;
	border-right: 1px solid #fff;
}
.col-side-half > div,
.col-side-full > div,
.col-side-full > .popup-modal {
	border-top: 1px solid #fff;
}
.col-side-half > .popup-modal,
.col-side-full > .popup-modal {
	display: block;
	border-bottom: 1px solid #fff;
}
.col-side-half > div:last-child,
.col-side-full > div:last-child {
	border-bottom: 1px solid #fff;
}
.col-side-half:last-child {
	border: none;
}
.col-side-full {
	width: 100%;
}

.colHeader {
	background-color: #534741;
	border-top: 1px solid #fff;
	min-height: 33px;
}

.col-fixed { position:relative; min-height:1px; float:left; width:100%;  }

.col-fluid { position:relative; min-height:1px; float:left; width:100%;  }

/*@media (min-width: 768px) and (max-width: 991px) {
    .col-fixed { width:285px; }
    .col-fluid { width:calc(100% - 570px);}
}  */

@media (min-width: 992px) and (max-width: 1199px) {
    .grid-1-2 .col-fixed { width:285px; }
    .grid-1-2 .col-fluid { width:calc(100% - 285px);}
	.grid-1-2 .col-side-half {
		width: 100%;
	}

    .grid-1-1 .col-fixed { width:285px; }
    .grid-1-1 .col-fluid { width:calc(100% - 285px);}

	.image-block {
		height: 200px;
	}
	.image-block:last-child {
		border-bottom: 1px solid #fff;
	}
}

@media (min-width: 1200px) and (max-width: 1366px) {
    .grid-1-2 .col-fixed { width:480px; }
    .grid-1-2 .col-fluid { width:calc(100% - 480px);}

    .grid-1-1 .col-fixed { width:240px; }
    .grid-1-1 .col-fluid { width:calc(100% - 240px);}
}

@media (min-width: 1367px) {
    .grid-1-2 .col-fixed { width:570px; }
    .grid-1-2 .col-fluid { width:calc(100% - 570px);}

    .grid-1-1 .col-fixed { width:285px; }
    .grid-1-1 .col-fluid { width:calc(100% - 285px);}
}

/* END: Template Styles */

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Footer Styles */

footer {
	background-color: #efedec;
	border-top: 1px solid #e4c398;
	xpadding-bottom: 25px;
}

.footer .copy p {
	color: #666;
	font-size: 13px;
}
.footer .copy p:first-child {
	margin: 0px;
}
.footer .copy a {
	color: #666;
	text-decoration: underline;
}
.footer .copy {
	border-left: 1px solid #e4c398;
	padding: 40px 35px;
}
.copyright-panel .last,
.contact-panel .last {
	text-align: right;	
}

.contact-panel {
	padding-bottom: 25px;
}

/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }
}

.share {
	margin-top: 30px;
}
.share ul {
    margin: 0;
    padding: 0;
}
.share ul li {
    display: inline-block;
	margin-right: 20px;
	font-size: 12px;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.share ul li:first-child {
	margin-right: 10px;
}
.share ul li a {
	color: #636363;
	text-decoration: none;
}
.share ul li a:hover {
	color: #3b6cb4;
}
.share ul li i {
	margin-right: 5px;
}

.news-content.featured {
	border: 1px solid #988575;
	margin-bottom: 25px;
	padding: 25px;
}
.news-content.featured h4 {
	color: #4d4d4d;
	font-size: 16px;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
.news-content.featured .article {
	margin-bottom: 35px;
}
.news-content.featured .article p {
	font-size: 14px;
	line-height: 22px;
}
.news-content.featured .article:last-child {
	margin: 0px;
}
.news-content .news-header {
	margin-bottom: 15px;
}
.vidwrap{
	display:block;
	width:100%;
	position:relative;
	float:left;
	margin: 0 0 20px 0;
}
.news-content .newsDate {
	color: #4d4d4d;
	font-size: 11px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.news-content h3 {
    font-size: 18px;
    margin: 0px 0px 15px 0px;
}
.news-content h3 a {
	color: #4d4d4d;
	text-decoration: none;
}
.news-content h3 a:hover {
	text-decoration: underline;
}
.news-content .label {
    color: #5e5e5e;
    font-size: 13px;
    padding: 0 5px 0 0;
    text-transform: uppercase;
}
.news-content hr.seperator {
    background: none repeat scroll 0 0 #8fc64f;
    height: 2px;
    margin: 15px 0px 45px 0px;
}
.news-content figure {
    margin-bottom: 20px;
}
.news-content .btn {
    background: none;
	border: none;
	border-radius: 0px;
	color: #a20015;
	font-weight: 600;
	padding: 0px;
	text-decoration: none;
	text-transform: uppercase;
}
.news-content .btn:hover, .news-content .btn:focus {
	text-decoration: underline;
}
ul.newsMeta {
    margin: 0;
    padding: 0;
}
ul.newsMeta li {
    display: inline-block;
    font-size: 12px;
	margin: 0px;
    list-style-type: none;
}
ul.newsMeta li:first-child {
	padding-right: 5px;
}
/*ul.newsMeta li:last-child:before {
	content: ",";
	padding: 0px
}*/
ul.newsMeta li.category a:after {
	content: ",";
}
ul.newsMeta li.category a:last-child:after {
	content: "";
}
.newsNav ul {
    margin: 0 0 25px;
    padding: 0;
}
.newsNav ul li {
    font-size: 13px;
    list-style-type: none;
	margin: 0 0 2px 0;
    padding: 3px 20px;
}
.newsNav ul li > a {
	color: #4d4d4d;
	font-size: 11px;
	letter-spacing: 1px;
	text-decoration: none;
	text-transform: uppercase;
}
.newsNav ul li > a:hover {
	text-decoration: underline;
}
.newsNav ul li i {
    padding-right: 10px;
}
.newsNav ul li .date {
    font-weight: 100;
    text-transform: uppercase;
}
.newsNav ul li .day {
    font-size: 24px;
    margin-right: 5px;
}
h4.news-side-heading {
	font-size: 16px;
	letter-spacing: 1px;
	margin: 15px 0px;
	padding: 0px 20px;
	text-transform: uppercase;
}

.searchNews-widget {
	padding: 20px;
}
.searchNews-widget .btn {
	border: 1px solid #534741;
	border-radius: 0px;
}

.news-pagination {
	display: block;
	float: left;
	width: 100%;	
}

.pagination {
    margin: 0;
}
.pagination > li {
	margin-right: 3px;
}
.pagination > li > a, .pagination > li > span {
    border: 3px solid #d9d9d9;
	color: #020202;
    font-size: 15px;
	font-weight: 400;
}
.pagination > li:first-child > a, .pagination > li:first-child > span, .pagination > li:last-child > a, .pagination > li:last-child > span {
    border-radius: 0;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background: none;
    border: 3px solid #B5121B;
	color: #020202;
	font-weight: 400;
}
.pagination > li > a:hover {
    background: none;
    border: 3px solid #B5121B;
	color: #020202;
	font-weight: 500;
}

.post-pagination ul {
	margin: 10px 10px 10px 0px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
}
.post-pagination ul li {
	display: table-cell;
	height: 50px;
	width: 50%;
	vertical-align: middle;
	position: relative;
	padding: 0px 15px;
}
.post-pagination ul li:first-child:before {
	content: "\f104";
	color: #bc862c;
	font-family: FontAwesome;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translate(0, -50%);
}
.post-pagination ul li:last-child:after {
	content: "\f105";
	color: #bc862c;
	font-family: FontAwesome;
	position: absolute;
	right: 0px;
	top: 50%;
	transform: translate(0, -50%);
}
.post-pagination ul li:last-child {
	border-left: 2px solid #e3c297;
}
.post-pagination .post h5 {
	margin: 0px 0px 5px 0px;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
}
.post-pagination a {
	color: #4d4d4d;
}

.btn-default {
	border: 2px solid #B5121B;
	border-radius: 0px;
	letter-spacing: 2px;
	color: #B5121B;
}
.btn-default:focus,
.btn-default:hover,
.btn-default:active {
	background-color: #B5121B;
	border: 2px solid #B5121B;
	color: #fff;
}

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	border: 1px solid #998675 !important;
	border-radius: 0px !important;
	box-shadow: none !important;
}
.form-group label {
	font-size: 14px;
	font-weight: normal;
}

/**
 * Simple fade transition,
 */
.mfp-bg, .mfp-wrap {
	z-index: 2000;
}
.mfp-fade.mfp-bg {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-bg.mfp-ready {
	opacity: 0.8;
}
.mfp-fade.mfp-bg.mfp-removing {
	opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
	opacity: 0;
	-webkit-transition: all 0.15s ease-out;
	-moz-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
	opacity: 1;
}
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
	opacity: 0;
}

.owl-item{
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.featured-block{
	float:left;
	display:block;
	width:100%;
	position:relative;
}
.noevent{
	opacity: .5;
}
.noevent .section{position: relative;}
.noevent .section .prevent{
	display: block;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 12000;
	-webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.featured .section .prevent{display:none;}
.noevent:hover{
	opacity: .7;
	background:#f2f2f2;
	cursor:pointer;
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.noevent:hover .section .title{
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}
.noevent:hover .section .text-block{
	-webkit-transition: all 250ms ease-in-out;
	-moz-transition: all 250ms ease-in-out;
	-ms-transition: all 250ms ease-in-out;
	-o-transition: all 250ms ease-in-out;
	transition: all 250ms ease-in-out;
}


.embed-responsive-3by2 {
  padding-bottom: 66.666%;
}

/*.embed-placeholder:before {
  -webkit-transition: all 0.2s ease-in-out 0s;
  -moz-transition: all 0.2s ease-in-out 0s;
  -o-transition: all 0.2s ease-in-out 0s;
  -ms-transition: all 0.2s ease-in-out 0s;
  transition: all 0.2s ease-in-out 0s;
  content: "\e696";
  font-family: 'rt-icons-2';
  position: absolute;
  color: #e1e1e1;
  font-size: 50px;
  margin-left: -20px;
  margin-top: -5px;
}*/

.embed-placeholder:hover:before {
  opacity: 0.4;
}

.playBtn {
	position: absolute; display: block;
	background: url(../img/video-play.png) no-repeat 0 0;
	width: 80px;
	height: 54px;
	z-index: 30;
	cursor: pointer;
	transform: translate(-50%,-50%);
	top: 50%;
	left: 50%;
}
.popup-youtube:hover .playBtn {
	background: url(../img/video-play-on.png) no-repeat 0 0;
	display: block;
}

.news-event .practiceVideos .embed-responsive-16by9 {
	width: 100%;
	height: 175px;
	margin: auto;
}
.news-event .practiceVideos .caption a {
	margin: auto;
}

.gallery-item .practiceVideos .embed-responsive-16by9 {
	width: 100%;
	margin: auto;
}

.practiceVideos > div:nth-child(2n+1) {
	clear: both;	
}
.practiceVideos .embed-responsive-16by9 {
	width: 100%;
	display: inline-block;
	xheight: 235px;
	xpadding: 0px;
	margin-right: 3%;
}
.practiceVideos .embed-responsive-16by9:nth-child(2n+1) {
	margin-right:auto;
}
.practiceVideos .videoWrapper {
	background-size: cover;
	background-position: center center;
	height: 100%;
	width: 100%;
	position: absolute;
}
.practiceVideos .caption {
	height: 100%;
	width: 100%;
}
.practiceVideos .caption a {
	display: block;
	height: 100%;
	width: 100%;
}
.practiceVideos .caption a .info {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
.practiceVideos .caption a .title {
	background: rgba(181,18,27,.9);
	color: #fff;
	display: inline-block;
	font-size: 12px;
	font-weight: 600;
	padding: 3px 10px 3px 10px;
	width: 100%;
}
.practiceVideos .desc {
	display: block;
	font-size: 12px;
	padding: 5px 10px;
	margin-bottom: 15px;
}
.practiceVideos .embed-placeholder:before {
	display: none;
}

/***** NEW HOMEPAGE STYLES *****/

.child-section {
	padding: 35px;
}

.home-grid {
	padding: 0px;
}
.home-grid.sub {
	background-color: #efedec;
	border-right: 1px solid #fff;
}
.home-grid.sub.inverse {
	background-color: #fff;
	border-right: 1px solid #d2d2d2;
}

.grid-heading {
	color: #B5121B;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: 1px;
	margin-bottom: 20px;
	text-transform: uppercase;
}

.grid-list ul {
	margin: 0px;
	padding: 0px;
}
.grid-list ul > li {
	list-style-type: none;
	display: inline-block;
	margin: 0 15px 15px 0;
}
.grid-list ul > li a {
	background-color: #fff;
	color: #000;
	font-size: 13px;
	padding: 3px 5px;
}

.grid-form {
	margin-bottom: 40px;
}
.grid-form .btn {
	border: 1px solid #B5121B;
	border-radius: 0px;
	background-color: #fff;
	font-weight: bold;
}

#attorneys .image-block {
	min-height: 350px;
	height: auto;
	padding: 0px;
}

.block-wrapper {
	z-index: 60;
	width: 100%;
	position: absolute;
	top: auto;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.mainMarquee-container {
	padding: 0px;
}
.mainMarquee .owl-nav {
	display: none;
}
.mainMarquee .item {
	/*height: 66vh;*/
	background-position: center;
	background-repeat: no-repeat;
    background-size: cover;
	position: relative;
}
.mainMarquee .item img {
	max-width: 100%;
}
.mainMarquee .item-content {
	background-color: rgba(0,0,0,.75);
	padding: 25px 75px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
.mainMarquee .title {
	color: #fff;
	font-size: 21px;
	width: 50%;
}
.marquee-customNavigation {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	height: 32px;
	width: 100%;
	display: block;
	z-index: 30;
}
.marquee-customNavigation .p,
.marquee-customNavigation .n {
	position: absolute;
	color: #fff;
	background-color: rgba(0,0,0,.25);
	border-radius: 0px;
}
.marquee-customNavigation .p {
	left: 10px;
}
.marquee-customNavigation .n {
	right: 10px;
}

#linkedIn iframe {
	width: 100%;
	height: 400px;
}

.blog-block {
	background-image: url('../img/blog-bg.jpg');
}
.blog-wrapper {
	margin: 25px 0 0 35px;
	background-color: rgba(255,255,255,.9);
}
#blog .grid-heading {
	color: #fff;
	font-size: 28px;
	font-weight: 300;
	padding: 25px 0 0 35px;
}
#blog .image {
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	height: 150px;
	max-width: 100%;
	margin-bottom: 15px;
}
#blog .headline {
	font-size: 18px;	
}

.customNavigation {
	position: absolute;
	top: 1px;
	width: 100%;
	display: block;
	z-index: 30;
}
.customNavigation .p,
.customNavigation .n {
	position: absolute;
	color: #fff;
	font-size: 26px;
	border: 1px solid #534741;
	border-top: none;
	border-bottom: none;
	border-radius: 0px;
	height: 41px;
	line-height: 41px;
	padding: 0px 15px;
}
.customNavigation .p {
	left: 25px;
}
.customNavigation .n {
	right: 25px;
}
.customNavigation i {
	color: #fff;
}
	